Affected packages

Packages affected by libGLEW upgrade from 2.1.0-5.fc31 to 2.1.0-6.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
openmeeg build 3 4 months ago
gazebo build 3 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libGLEW upgrade from 2.1.0-5.fc31 to 2.1.0-6.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.